.expand-button {
  font-family: "SpaceGrotesk-Medium";
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
  padding-bottom: 3px;
  border-bottom: 1px solid #000000;
  border-top: 0;
  border-right: 0;
  border-left: 0;
  float: left;
  background-color: transparent;
  margin-top: 60px;
  margin-bottom: 40px; }
  @media screen and (min-width: 768px) {
    .expand-button {
      margin-bottom: 100px; } }
  @media screen and (min-width: 992px) {
    .expand-button {
      margin-bottom: 200px; } }
  .expand-button:hover {
    border-bottom: 2px solid #000000; }

.special-text {
  position: relative;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 1s ease;
  transition: max-height 1s ease; }
  .special-text.-expanded {
    max-height: 800vh; }

.special-text:not(.-expanded)::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.3)));
  background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.3)); }

#single {
  width: 100vw; }
  @media screen and (min-width: 992px) {
    #single {
      margin-top: 98px; } }
  #single .main-image {
    width: 100vw;
    margin-left: -15px;
    position: relative; }
    #single .main-image video {
      width: 100%;
      height: 100%;
      position: absolute;
      -o-object-fit: cover;
         object-fit: cover;
      z-index: 9; }
  #single img, #single video {
    width: 100%; }
  #single .featured-image {
    margin-top: 35px;
    margin-bottom: 40px; }
    @media screen and (min-width: 768px) {
      #single .featured-image {
        margin-bottom: 100px; } }
    @media screen and (min-width: 992px) {
      #single .featured-image {
        margin-bottom: 200px; } }
  #single h2 {
    font-family: "SpaceGrotesk-Medium";
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: left;
    color: #000000; }
    @media screen and (min-width: 992px) {
      #single h2 {
        font-size: 32px; } }
    @media screen and (min-width: 1200px) {
      #single h2 {
        font-size: 38px; } }
  #single .sections p {
    margin-left: -15px; }
  #single p {
    font-family: "SpaceGrotesk-Medium";
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 15px; }
    @media screen and (min-width: 992px) {
      #single p {
        font-size: 32px;
        margin-left: 0;
        margin-top: 0; } }
  #single .subtitle {
    margin-left: -15px; }
  #single .divider {
    margin: 30px 0 20px 0; }
    @media screen and (min-width: 768px) {
      #single .divider {
        margin: 50px 0 20px 0; } }
  #single .content img, #single .content video {
    width: 100%;
    margin-top: 35px; }
  #single .related-works .related-title {
    margin-top: 50px;
    margin-bottom: 20px; }
    @media screen and (min-width: 1200px) {
      #single .related-works .related-title {
        margin-top: 93px;
        margin-bottom: 40px; } }
  #single .related-works .img-container {
    width: 100%;
    position: relative; }
    #single .related-works .img-container .categories {
      position: absolute;
      min-height: 100px;
      bottom: 0;
      left: 0;
      width: 100%;
      background-color: #ffffff;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      padding: 25px 10px;
      -webkit-transition: opacity 0.15s ease-in-out;
      transition: opacity 0.15s ease-in-out; }
    #single .related-works .img-container p {
      position: absolute;
      font-family: "SpaceGrotesk-Medium";
      font-size: 54px;
      right: 10px;
      bottom: 50%;
      -webkit-transform: translateY(50%);
              transform: translateY(50%); }
    #single .related-works .img-container .text {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
      #single .related-works .img-container .text p {
        position: absolute;
        font-family: "SpaceGrotesk-Medium";
        left: 10px;
        font-size: 18px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.2;
        letter-spacing: normal;
        text-align: left;
        color: #000000; }
        #single .related-works .img-container .text p span {
          text-decoration: underline; }
    #single .related-works .img-container:hover .categories {
      display: block;
      opacity: 1; }
  #single .text-block .title-field {
    padding: 35px 0 5px 0; }
    @media screen and (min-width: 992px) {
      #single .text-block .title-field {
        padding: 90px 0 80px 0; } }
  #single .text-block .text-field {
    padding: 0 0 35px 0; }
    @media screen and (min-width: 992px) {
      #single .text-block .text-field {
        padding: 90px 0 80px 0; } }
  #single .video-block {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
    -o-object-fit: cover;
       object-fit: cover;
    margin-top: 30px; }
  #single iframe, #single object, #single embed {
    position: absolute;
    left: 15px;
    width: calc(100% - 30px);
    -o-object-fit: cover;
       object-fit: cover;
    height: 100%; }

.logo-container {
  display: none; }

.logo-container-r {
  display: none; }
